<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Kali Khanate</Race>
            <ClassAbbrev>DD</ClassAbbrev>
            <ClassName>Python C</ClassName>
            <ShipClass>Destroyer</ShipClass>
            <Mass>30</Mass>
            <PointValue>100</PointValue>
            <MainDrive initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="30" type="Average"/>
            <Electronics>
                <FireControl xSSD="80" ySSD="170"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery     xSSD="80"  ySSD="45" rating="2" arcs="(All arcs)"/>
                <SubmunitionPack xSSD="40"  ySSD="100" />
                <SubmunitionPack xSSD="85"  ySSD="100" />
                <SubmunitionPack xSSD="130" ySSD="100" />
                <PointDefense    xSSD="60"  ySSD="135"/>
                <PointDefense    xSSD="100" ySSD="135"/>
            </Weapons>
        </Ship>